﻿@model CleanArchitecture.Application.Features.Books.GetBookByIdResponseModel
@{
    ViewData["Title"] = "Details";
}

<div class="row">
    <div class="col-md-4">
        <h3 class="text-center">@Model.Title</h3>
        <img src="@Model.ImageUrl" alt="@Model.Title" style="width:260px;height:300px"/>
    </div>
    <div class="col-md-8">
        <p>@Model.Summery</p>
    </div>
</div>